/* @import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800;1,300..800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
  box-sizing: border-box;
  /* font-family: "Outfit", sans-serif; */
}
html {
  scroll-padding-top: 400px;
}

:root {
  --white-color: #fff;
  --black-color: #1d1d1d;
  --yellow-color: #dfb23b;
  --blue-color: #5621ad;
  --green-color: #48ad81;
  --main-color: #48ad81;
}

h1,
h1 span,
h2,
h2 span,
h3,
h3 span {
  font-family: "Host Grotesk", sans-serif;
}

p {
  color: #74787c;
}

ul {
  padding-left: 0 !important;
  margin-bottom: 0 !important;
}

li {
  list-style: none !important;
}

a {
  text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-bottom: 0 !important;
}

.global_btn {
  background-color: var(--green-color);
  padding: 10px 20px;
  border-radius: 5px;
  color: var(--white-color);
  font-weight: 600;
  font-size: 17px;
  text-transform: capitalize;
  border: none;
  outline: none;
  transition: 0.4s ease all;
  display: flex;
  align-items: center;
  gap: 12px;
  max-width: max-content;
}
.global_btn i {
  height: 24px;
  width: 24px;
  background-color: var(--white-color);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--green-color);
  border-radius: 100px;
}

.global_btn:hover {
  transition: 0.4s ease all;
  background-color: var(--blue-color);
  color: var(--white-color);
}

.back_bg {
  background-color: var(--main-color);
}

.slick-dots li.slick-active button:before {
  display: none !important;
}

.slick-dots {
  bottom: -3rem !important;
}

.slick-dots li {
  width: 6px !important;
  height: 6px !important;
  aspect-ratio: 1 !important;
  margin: 0 2px !important;
}

.slick-dots li button {
  transition: all 0.5s ease-in;
  width: 100% !important;
  height: 100% !important;
  aspect-ratio: 1 !important;
  padding: 0 !important;
  margin: 0 !important;
  border-radius: 32px;
  background: rgba(182, 182, 182, 0.5) !important;
}

.slick-dots li.slick-active button {
  background: var(--green-color) !important;
  width: 1.5rem !important;
  transition: all 0.5s ease-in;
}

.slick-dots li.slick-active {
  width: 1.5rem !important;
}

.slick-dots li button::before {
  display: none !important;
}
section {
  padding-left: 28px !important;
  padding-right: 28px !important;
}
@media (max-width: 1200px) {
  .global_btn {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .global_btn {
    font-size: 14px;
    padding: 5px 12px;
  }
  section {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}
